* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	background: #ffffff url(img/game_.jpg) no-repeat top center;
	font: 16px/18px Verdana, Arial, Verdana, Tahoma sans-serif;
	width: 100%;
	height: 100%;
	color: #000000;
}
a {
	color: #999999;
	outline: none;
	text-decoration: underline;
}
a:hover {
	color:#0099CC;
	text-decoration: none;
}
p {
	margin: 0 0 18px
}

h1 {
	font-family: Verdana, Arial,  Verdana, sans-serif;
	font-size:37px;
	color:#c01300;
	padding: 10px 0 15px 0;
	line-height: 28px;
}

h2 {
	font-family: Verdana, Arial,  Verdana, sans-serif;
	font-size:28px;
	color:#000000;
	padding: 10px 0 15px 0;
	line-height: 25px;
}

img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	border-radius: 3px 3px 3px 3px;
	width: 1024px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 290px;
}


/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 100px;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	background: url(img/videobg.png) top center no-repeat;
	width: 100%;
	float: left;
	overflow: hidden;
	border-radius: 4px;
}
#content {
	padding: 0 85px 0 85px;
}

#info {
	width: 0 auto;
	height: auto;
	padding: 2px 0 0 0;
}

#video {
	background: url(img/v_player.png) no-repeat top center;
	height: 485px;
	padding:12px 0 0 0;
}

table.table{
	border: 1px #e5e5e5 solid;
	width: 800px;
	height: 210px;
	border-spacing: 0px;
}
table.table th{
	border: 1px #e5e5e5 solid;
	background: #f1f1f1;
	height: 30px;
}
table.table td{
	border: 1px #e5e5e5 solid;
	height: 40px;
}
table.table tfoot td{
	border: 1px #e5e5e5 solid;
	background: #f1f1f1;
	height: 30px;
}

.button {
	text-decoration:none; text-align:center; 
	padding:11px 32px; 
	border:solid 1px #004F72; 
	-webkit-border-radius:4px;
	-moz-border-radius:4px; 
	border-radius: 4px; 
	font:39px Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	color:#E5FFFF; 
	background-color:#eb1a1a; 
	background-image: -moz-linear-gradient(top, #eb1a1a 0%, #b01717 100%); 
	background-image: -webkit-linear-gradient(top, #eb1a1a 0%, #b01717 100%); 
	background-image: -o-linear-gradient(top, #eb1a1a 0%, #b01717 100%); 
	background-image: -ms-linear-gradient(top, #eb1a1a 0% ,#b01717 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b01717', endColorstr='#b01717',GradientType=0 ); 
	background-image: linear-gradient(top, #eb1a1a 0% ,#b01717 100%);   
	-webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
	-moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
	box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
}
  
.button:hover {
	padding:11px 32px; 
	border:solid 1px #004F72; 
	-webkit-border-radius:4px;
	-moz-border-radius:4px; 
	border-radius: 4px; 
	font:39px Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	color:#E5FFFF; 
	background-color:#f2a011; 
	background-image: -moz-linear-gradient(top, #f2a011 0%, #cf9a13 100%); 
	background-image: -webkit-linear-gradient(top, #f2a011 0%, #cf9a13 100%); 
	background-image: -o-linear-gradient(top, #f2a011 0%, #cf9a13 100%); 
	background-image: -ms-linear-gradient(top, #f2a011 0% ,#cf9a13 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf9a13', endColorstr='#cf9a13',GradientType=0 ); 
	background-image: linear-gradient(top, #f2a011 0% ,#cf9a13 100%);   
	-webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
	-moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
	box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
}

.button:active {
	padding:11px 32px; 
	border:solid 1px #004F72; 
	-webkit-border-radius:4px;
	-moz-border-radius:4px; 
	border-radius: 4px; 
	font:39px Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	color:#E5FFFF; 
	background-color:#eb1a1a; 
	background-image: -moz-linear-gradient(top, #eb1a1a 0%, #b01717 100%); 
	background-image: -webkit-linear-gradient(top, #eb1a1a 0%, #b01717 100%); 
	background-image: -o-linear-gradient(top, #eb1a1a 0%, #b01717 100%); 
	background-image: -ms-linear-gradient(top, #eb1a1a 0% ,#b01717 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b01717', endColorstr='#b01717',GradientType=0 ); 
	background-image: linear-gradient(top, #eb1a1a 0% ,#b01717 100%);   
	-webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
	-moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
	box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
}
 
.button1 {
	text-decoration:none; 
	text-align:center; 
	padding:11px 32px; 
	border:solid 1px #004F72; 
	  
	font:15px Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	color:#E5FFFF; 
	background-color:#64ab4a; 
	background-image: -moz-linear-gradient(top, #64ab4a 0%, #5ac234 100%); 
	background-image: -webkit-linear-gradient(top, #64ab4a 0%, #5ac234 100%); 
	background-image: -o-linear-gradient(top, #64ab4a 0%, #5ac234 100%); 
	background-image: -ms-linear-gradient(top, #64ab4a 0% ,#5ac234 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5ac234', endColorstr='#5ac234',GradientType=0 ); 
	background-image: linear-gradient(top, #64ab4a 0% ,#5ac234 100%);   
	-webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
	-moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
	box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
}
  
.button1:hover {
	color: #000000;
}

/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 210px;
	margin-left: -100%;
	position: relative;
}


/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: left;
	margin-right: -3px;
	width: 210px;
	margin-left: -210px;
	position: relative;
}


/* Footer
-----------------------------------------------------------------------------*/
#footer {
	font-size: 14px;
	width: 815px;
	margin: -100px auto 0;
	height: 100px;
	position: relative;
	padding: 90px 0 0px 0;
}